/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.big-box{
	width: 100%;
	height: 500px;
}
.front-page_categories-first .category-grid-item[data-loop="2"] {
    width: 100% !important;
	height:250px;
}
/* .promo-banner.box-wide {
    width: 100%;
    height: 250px !important;
}
.promo-banner.box {
    width: 50%;
    height: 250px !important;
}
.category-grid-item[data-loop="1"] {
    width: 50%;
	height:500px !important;
}
.category-grid-item[data-loop="2"] {
    width: 50%;
	height:250px;
}
.home .category-grid-item{
	 width: 250px;
	height: 250px;
} 
.front-page_categories-wrapper{
	display: flex;
	flex-direction: column;
} */

/* .cat-box h2{
	display: none;
}
.cat-box:hover h2{
	display: block;
} */
h2.wpb_heading.wpb_singleimage_heading {
    position: absolute;
    left: 10px;
    z-index: 10;
    top: 12px;
    text-align: left;
	font-family: 'Montserrat', sans-serif;
	    color: #000;
}

.cat-box {
    position: relative;
    border: 1px solid #ccc;
}
.cat-box a.vc_single_image-wrapper{
	display: block !important;
}
.cat-box figure.wpb_wrapper.vc_figure{
	    display: block !important;
}
.vc_single_image-wrapper.vc_box_border_grey {
    display: block;
}

.cat-box_row{
	display: flex;
}
.w-250{
	width: 250px;
	height: 250px;
}
.cat-box img{
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
.cat-box img:hover{
	 -webkit-transform: scale(1.08);
  transform: scale(1.08);
	cursor: pointer;
}
.cat_row-250{
	height: 250px;
	max-height: 250px;
}
.w-250-fix img{
	
}
.categ_row .wpb_content_element{
	margin-bottom: 15px;
}
.w-250-fix_clinc{
	height:   276px;
}
.woodmart-woocommerce-layered-nav .filter-swatch>span {

    border-radius: 0 !important;

}
#popmake-2930 > div > p {
    text-align: center;
	line-height: 14px;
}
div#popmake-2930 {
    height: 40px;
    margin-top: 13px;
}
a.video_open.pum-trigger {
    padding: 0 22px;
    height: 100%;
    width: 100%;
    display: block;
}
.video_open{position: relative;} 
.video_open::before{
	content: '';
	position: absolute;
	display: block;
	left: 4px;
	top:0;
	background: url(/wp-content/uploads/2020/01/youtube_icon.png);
	width: 40px;
	height: 40px;
	background-size: cover;
}

.info-box-wrapper {
    display: inline-flex;
    position: absolute;
    top: 15%;
    left: 5%;
    z-index: 1;
    padding: 15px;

}
.info-box-wrapper .info-box-content {
    padding: 10px 20px;
}
.map_wrapper{
	position: relative;
}
.woodmart-navigation .category-icon {

    max-height: 24px;
}

 .product_cat-kovrovoe-pokrytie.product_cat-kovrolin-na-otrez .woocommerce-Price-amount.amount:after {
    content: '' !important;
	 font-size: 0;
}
p#billing_phone_field {
    width: 49%;
    margin-right: 2%;
}
p#billing_email_field {
    width: 49%;
}
.woocommerce-billing-fields__field-wrapper {
    display: flex;
    flex-wrap: wrap;
}
p#billing_first_name_field, p#billing_last_name_field {
    width: 100%;
}
.vertical-navigation .item-level-0 > a {
	padding: 6px 18px;
}
.page-id-267 .woodmart-my-account-sidebar{
	 
    display: none;
}
.page-id-267 .woocommerce-my-account-wrapper{
	justify-content: center;
}




.social_floated {
    position: fixed;
    right: 0;
    z-index: 777;
       top: 33%;
    width: 40px;
    height: 40px;
    overflow: hidden;
/*     transform: translate3d(0, -50%, 0); */
    display: flex;
	background: #8dd227;
	transition: width .3s ease-in-out;
}
.social_floated:hover{
	width: 260px;
	    background-color: #8dd227;
	    height: 40px;
    line-height: 30px;
}
.social_floated:hover::before{
	    left: 227px;
	cursor: pointer;
	     margin-left: 2px;
	
}
.social_floated:before{
	position: absolute;
	content: '';
	left:0;
	background: url(/wp-content/themes/woodmart/images/share.png);
    width: 20px;
	display: inline-block;
    height: 20px;
    top: 10px;
        margin-left: 10px;
}
a.woodmart-social-icon.social-email {
    margin-left: 35px !important;
}

 .social_floated a.woodmart-social-icon.social-facebook {
    margin-left: 30px;
}
.social_floated:hover a.woodmart-social-icon.social-tg {
    margin-right: 40px;
}
.social_floated:hover a.woodmart-social-icon.social-email {
    margin-left: 0 !important;
}
/* .vis{
	display: block !important;
} */

.single-product .form_wrapper {
    display: none;
}
button.trx_mscf_next {
    background-color: #5181b8;
    color: #fff;
	width: 150px;
}
button.trx_mscf_prev {
    width: 100px;
}

.form_wrapper input.wpcf7-form-control.wpcf7-text{
	    max-width: 300px;
    margin-bottom: 20px;
}

#step0 button.trx_mscf_next {
    
    float: left;
    margin-top: 22px;
    margin-right: 30px;
}
.products_filter li {
    display: inline;
    margin-right: 12px;
    font-size: 16px;
}
.products_filter ul {
    margin-bottom: 20px;
}
.step-title{
	font-size: 20px;
	color: #000;
}
.labels-rectangular .product-label {
    padding: 5px 5px;
 
}
.single-product .form_wrapper-img {
    display: none;
}
/* modal */
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.container.wizard_form {
    border: 1px solid #5181b8;
	    width: 100%;
	    margin-bottom: 20px;
	  
}
.form_wrapper {
    display: flex;
}
.form_wrapper span.wpcf7-not-valid-tip {
    margin-top: -22px;
    margin-left: 6px;
	margin-bottom: -15px; 
}
.radio_wrapper {
    margin: 10px;
}
li.cat-item.cat-item-15 {
    display: none;
}
.letter {
    margin-right: -20px;
}
.go_calc{
	width: 100px;
}
.single-product .container.wizard_form{
	display: none;
}
a#myBtn{
	padding: 12px 31px;
}
.woodmart-sticky-btn-container.container #myBtn {
    display: none;
}
.home-icon{
	position: relative;
}
.home-icon:before {
    top: 15px;
    position: absolute;
    font-size: 20px;
}
.home-icon span {
    font-size: 0;
}
.home-icon a{
	z-index: 999;
	position: relative;
}
.img-txt {
    position: absolute;
    top: 20%;
    left: 20%;
    z-index: 999;
	color: #000;
    background: #28eb6a;
    max-width: 500px;
	    font-size: 22px;
    padding: 10px;
    font-weight: bold;
}
.side_timer .woodmart-product-countdown.woodmart-timer span {
    margin-right: -8px;
}
.btn-send{
	background: #bb2b36;
	max-width: 200px;
	height: 40px;
}
input.wpcf7-form-control.wpcf7-submit.btn-send {
    width: 100%;
    color: #fff;
    font-size: 20px;
}
.archive .portfolio-entry .product-hover_text{
	    color: #c00;
	position: absolute;
	background: #fff;
    height: 33px;
    padding-top: 2px;
	top: 20px;
}
.archive .portfolio-entry:hover .product-hover_text{
	opacity: 1;
	z-index: 999;
	visibility: visible;
	    position: absolute;
    top: 20px;
	     color: #5181b8;
    font: normal 18px/18px PTSansProNarrow, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    padding: 7px 0px;
	height: 31px;
	background: #fff;
   
}
span.simple_pop-open.pum-trigger {
    font-size: 18px;
    border: 1px solid;
    padding: 5px;
}
.submit_agreement{
	font-size: 12px;
}
.portfolio-entry .portfolio-enlarge{
	    height: 100%;
    width: 100%;
}
.portfolio-entry .portfolio-enlarge:after{
	position: absolute;
    right: 0;
}
.ext-form_mb_fix {
    margin-bottom: -5px;
}
.side_timer {
    margin-top: 20px;
	    margin-bottom: 10px !important;
}
.ext-form_img img{
	min-width: 200px;
	min-height: 200px;
}
.img_box{
	position: relative;
}
.img_box:after{
	position: absolute;
	content: "";
/* 	background: url(/wp-content/uploads/2020/05/logo.png.jpg) no-repeat top center; */
	background: url(/wp-content/uploads/2020/06/1s1200.jpg) no-repeat top center;
	top: 0;
	left:0;
	    width: 100%;
        height: 80vh;
    background-size: contain;
	max-height: 420px;
}
video#video-2858-1 {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	z-index: 9999;
}
video.video_cash-back {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
}
.archive .portfolio-entry .entry-title a {
    display: none;
}
.icon_phone img {
    width: 15px;
    height: 40px;
    position: relative;
    top: -10px;
}
.icon_leader img {
    width: 23px;
    height: 40px;
    position: relative;
    top: -10px;
}
.vc_row.wpb_row.vc_row-fluid.row_column {
    display: inline-flex;
    width: 100px;
    top: 17px;
    position: relative;
}
.page-id-861 div#gallery_283 {
    margin-top: 50px;
}
.three_steps_form button.trx_mscf_next {
    margin-top: 30px;
}

.form-wrapper{
	color: #000 !important;
}
.form-wrapper input{
	border: 1px solid #ff675b !important;
}
.form-wrapper label {
    color: #000 !important;
}
.form-wrapper input, .form-wrapper h3{
	color: #2a2a2a !important;
}

.form-wrapper input.wpcf7-form-control.wpcf7-submit {
    margin: 0 auto;
    text-align: center;
    display: flex;
    background: #5181b8;
}
.form-wrapper .trx_mscf_step.trx_mscf_active {
    margin-top: -70px;
}
#wd-5f181e6a2f309 > div.liner-continer > h4 {
    color: #0000;
}
.form-wrapper .trx_mscf_step.trx_mscf_active[data-step="4"] h3 {
    margin-top: -50px !important;
}
/* .hidden_title{
	display: none;
} */
.form-wrapper button.trx_mscf_next {
    width: 200px;
    display: block !important;
	margin: 0 auto;}

/* timer */

.countdown-title {
  color: #396;
  font-weight: 100;
  font-size: 40px;
  margin: 40px 0px 20px;
}

.countdown {
  font-family: sans-serif;
  color: #fff;
  display: inline-block;
  font-weight: 100;
  text-align: center;
  font-size: 20px;
}

.countdown-number {
  padding: 10px;
  border-radius: 3px;
  background: #5181b8;
  display: inline-block;
}

.countdown-time {
  padding: 7px;
  border-radius: 3px;
/*   background: #00816a; */
  display: inline-block;
}

.countdown-text {
  display: block;
  padding-top: 5px;
  font-size: 16px;
}
button.go_calc {
    display: none;
}

.product_meta span.tagged_as {
    display: none;
}

.tags_cloud.xxx {
    display: none;
}
.block_text {
    font-weight: 800;
    font-size: 18px;
    line-height: 18px;
    color: #000;
    margin-bottom: -10px;
        text-transform: uppercase;
}
.form h4{
   text-transform: uppercase;
}
.wrapper .name {
    font-size: 24px;
text-align: center;
    color: #000;
    font-weight: 700;
}
.form-fields span.wpcf7-form-control-wrap.text-85 {
    margin-right: 20px;
}
.form-fields {
    display: flex;
}
.wrapper .descr{
	text-align: center;
      white-space: nowrap;
          color: #000;
}
.wrapper {
    border: 1px solid #5181b8;
    padding: 10px 0;
    margin-bottom: 10px;
}
.photo-wrapper img {
    height: 220px;
}
.wrapper .container{
  width: 100%;
}

/*media  */
@media only screen and (min-width: 1024px){
.pum-container.pum-responsive.pum-responsive-normal {
    margin-left: 0;
    width: 70%;
}
}

@media (min-width: 1440px) and (max-width: 2500px){
	div#popmake-8237 {
    min-height: 475px;
}
}
@media (max-width: 1024px){
.woodmart-sticky-social {
     display: block !important; 
}	
}
@media (max-width: 600px){
	.info-box-wrapper .info-box-content {
    	padding: 10px 0px;
	}
	.info-box-wrapper {
		position: relative !important;
		display: inline-flex;
		position: absolute;
		top: 9%;
		left: 2%;
		z-index: 1;
		padding: 5px;
	}
}
@media (max-width: 993px){

	a.scrollToTop.button-show {
    bottom: 50px;
}
	div#rc-phone-highlight {
    display: none !important;
}
	li.menu-item.item-level-0.menu-item-wishlist, li.menu-item.item-level-0.menu-item-compare{
		display: none !important;
	}
	.archive .woodmart-woo-breadcrumbs {
    	margin-top: 20px;
	}
	.page-id-23534 .vc_custom_1592225767874 {	
    	margin-bottom: 50px !important;
	} 
		.rc-expanded #rc-phone-form{
		    top: -2.9em !important;
	}
.rc-inactive #rc-phone-back {
    top: -70px !important;
	right: -70px !important;
	left: 70px !important;
	}
	#rc-connect #rc-phone {
    position: fixed !important;
    top: 87% !important;
    left: 70% !important;
}
	.rc-expanded #rc-phone-back {
		top: -1.9em !important;}


}

@media (max-width: 768px){
.wrapper .step-title1 {
    text-align: center !important;
    font-size: 20px;
    color: #000;
	    display: block;
}
	.step-title div {
    text-align: center;
}
	.photo-wrapper img{
		max-width: 100%;
	}
	.photo-wrapper {
    text-align: center;
}
	.wrapper .form p {
    text-align: center;
}
	.form h4 {
    text-transform: uppercase;
    text-align: center;
}
	input.wpcf7-form-control.wpcf7-submit {
    margin-top: 20px;
}
	div#popmake-2930{
		bottom: 0 !important;
/*  		position: fixed !important; */
/* 		    transform: none;
    pointer-events: visible; */
		top: auto !important;
		    margin-bottom: 0 !important;
	}
	
	.front_page_company-block a {
    	z-index: 999;
	}
	.page-id-23534 .vc_column-inner {
   		 padding-left: 0 !important;
	}

	.cat-box.w-250.w-250-fix_clinc {
		width: 100%;
		object-fit: contain;
		    height: auto;
	}
		video#video-2858-1 {
    	max-width: 100%;
	}
	.pd-fix_mobile .vc_column-inner {
    	padding-left: 0;
		    padding-right: 0;
		
	}
	.pdr-fix_mobile .vc_column-inner {
    padding-right: 0;
}
/* 	.social_floated{
		display: none;
	} */
	video.video_cash-back{
		max-width: 100% !important;
		height: auto;
	}
}

.sale-title {
    font-weight: 700;
   
    margin-top: -45px;
}

@media (max-width: 420px){
	.rc-inactive #rc-phone-back {
    top: -70px !important;
    right: -70px !important;
    left: 40px !important;
}
	div#popmake-2930 a {
    font-size: 13px !important;
}
#popmake-2930 span {
    font-size: 14px;
    line-height: 15px;
    margin-left: 30px;
    padding-bottom: 0px;
	}
	.page-id-3587  .vc_tta-panel-body {
    	padding: 0 !important;
	}
	.page-id-3587 .vc_column-inner {
    	padding-left: 0;
    	padding-right: 0;
	}
	.info-box-wrapper{
		padding: 0;
	}
	.box-icon-align-left .box-icon-wrapper {
		margin-right: 10px;}
	
}
#rc-phone{
	bottom:90px!important;
}

body #wpcf7-f34607-o1 [type=submit]{    background-color: #5181b8;
color: #ffffff;
}
#wpcf7-f34607-o1 p{
	
	display: flex;
    justify-content: center;
    align-self: center;
    align-items: center;
    flex-direction: column;
    align-content: center;
}

body .box-icon-align-left .box-icon-wrapper {
    margin-right: 0;
    max-width: max-content;
}

body .box-icon-wrapper img{
    max-width: 270px;

	
}


.popmake-content p, .popmake-content p:focus-visible, .popmake-content p a:focus-visible, .popmake-content p a, .popmake-content:focus-visible, .popmake-content {
    outline: none;
	
}


@media screen and (max-width: 480px) {
	
	body #post-23534 .info-box-wrapper {
    width: 100%;
    justify-content: center;
	}
	body #post-23534 .woodmart-info-box{
		    flex-direction: column;
		
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
	#post-23534 .info-box-wrapper{
		
		position: initial;
	}
#post-23534 .box-icon-align-left {
    flex-direction: column;
}
}

body .wd-social-icons  a.social-email {
    margin-left: 35px !important;
}


@media (max-width: 1024px){
.wd-sticky-social {
    display: block!important;
}
}